@media all and (max-width: 1280px) {
  .html-sign-in-up-page .master-wrapper-content {
    padding-right: calc(100% - 450px);
  }

  .html-sign-in-up-page .master-wrapper-content::after {
    width: calc(100% - 450px);
  }
}

@media all and (max-width: 1024px) {
  #flyout-cart .mini-shopping-cart {
      display: none;
  }
  .shopping-cart-page .product-grid {
    width: 100%;
  }

  .select-navigation.mobile {
    display: none;
  }
  .contact-page .page-body form {
    padding-inline: 50px;
  }
  .item-box .picture {
    border-radius: 4px;
  }
  .contact-page .topic-block {
    display: none;
  }
  .contact-page .fieldset .form-fields .inputs:nth-child(1),
  .contact-page .fieldset .form-fields .inputs:nth-child(2) {
    width: 100%;
  }
  .ns-megamenu  {
      border: none;
  }
  .ns-megamenu .sublist {
    left: -200%;
    animation: none;
    transition: left 0.3s linear;
    display: block;
    border: none;
  }
  .ns-megamenu .sublist .ns-megamenu-title {
    display: block;
  }
  .ns-megamenu li.sublist-active > .sublist {
    left: 0;
  }

  .dropdown-arrow:before{
      font-size:6px;
  }
  .stock-location-container:before {
    width: 25px;
    height: 20px;
  }
  .header-menu-parent {
    display: none;
  }

  .header-upper .header-selectors-wrapper {
    display: none;
  }

  .header-lower {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
  }

  .header-logo {
    max-width: initial!important;
    flex: 1 0 auto;
    text-align: left;
  }

  .header-links-wrapper {
    margin: 0px;
    margin-right:5px;
  }

  .header-links li + li {
    padding-left: 10px;
  }

  .mobile-flyout-wrapper {
    padding-left: 15px;
  }

  .profile-menu-box {
    width: 100%;
    padding-top: 0px;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    border-radius: 0;
    transition: all .3s ease-in-out;
  }

  .mini-shopping-cart {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    border-radius: 0;
    transition: all .3s ease-in-out;
  }
  .mini-shopping-cart .flyout-cart-scroll-area {
    border: none;
    width: 100%;
  }

  .header-links a.expanded:before {
      color: var(--pc);
  }

  .mini-shopping-cart.open {
    max-height: 800px;
    opacity: 1;
  }

  .profile-menu-box.open {
    max-height: 800px;
    opacity: 1;
  }


  .profile-menu-box .header-form-holder {
    border: none;
  }

  .overlayOffCanvas.open {
    display: block!important;
    z-index: 1000;
    transition: background 0.3s ease;
  }

  .header-links span:before, .header-links a:before {
    font-size: 18px;
  }

  .header-links {
    display: flex;
    align-items: center;
  }

  .search-box.store-search-box {
    order: 2;
    width: 100%;
  }

  .category-navigation-title-mobile {
    position: relative;
    font-size:0;
  }

  .category-navigation-title-mobile::before {
    content: "\e91e";
    display: inline-block;
    margin-right: 10px;
    font-size: 17px;
    vertical-align: bottom;
    font-family: "altronics-icon";
    color: #8c8c8c;
    font-weight: normal;
    text-transform: none;
    transition: all .2s ease;
  }

.desktop {
    display: none !important;
}
.category-navigation-title, .category-navigation-list-wrapper {
    display: none !important;
}

body .admin-header-links {
	position: fixed;
	top: 0;
	z-index: 1030;
	width: 100%;
}

  .header {
    position: fixed;
    top: 0;
    z-index: 1020; 
    width: 100%;
    background-color: #fff;
  }

  .admin-header-links ~ .header {
    top: 35px;
  }

.admin-header-links ~ .responsive-nav-wrapper-parent {
	margin-top: 145px;
}

  .responsive-nav-wrapper-parent {
    margin-top: 110px;
    height: 0;
    opacity: 0;
    visibility: hidden;
  }

.mobile-selector {
	overflow: hidden;
}

.header-selectors-wrapper > div {
	margin: 0;
	display: block;
	position: relative;
}

.profile-menu-box > a,
.selector-title {
	display: block;
	padding: 15px 20px;
	line-height: 18px;
    font-size: 13px;
    color: #8c8c8c;
    font-weight: 700;
	background-color: #f6f6f6;
	border-top: 3px solid #fff;
	cursor: pointer;
	text-transform: uppercase;
}

.selector-title:after {
	content: "\6a";
	display: inline-block;
	float: right;
	font-size: 9px;
	font-family: "emporium-icons";
	transform: rotate(90deg);
	text-transform: none;
	color: #8c8c8c;
	transition: all .3s ease;
}

.selector-title.open:after {
	transform: rotate(-90deg);
}

.mobile-collapse {
	display: none;
	background-color: #efefef;
	padding: 10px 0;
}

.header-selectors-wrapper > div input[type="radio"] {
	display: none;
}

.header-selectors-wrapper > div label {
	display: block;
	padding: 10px 38px;
	line-height: 18px;
	font-size: 14px;
	font-weight: 400;
}

.header-selectors-wrapper > div input[type="radio"]:checked + label {
	color: #97c300;
}

.header-selectors-wrapper > div input[type="radio"] + label:before {
	content: none;
	display: none;
} 


/* RESPONSIVE NAV WRAPPER */

.responsive-nav-wrapper {
	position: relative;
	padding: 11px 0;
	background-color: #fff;
	text-align: center;
	font-size: 0;
	width: calc(100% - 20px);
	margin: 0 auto;
    display: none;
}

.mobile-logo {
	position: relative;
	display: inline-block;
	text-align: center;
	max-width: calc(100% - 180px);
}

.mobile-logo .logo {
	position: relative;
	display: block;
	max-width: 100%;
	height: 40px;
	width: 200px;
	margin: 0 auto;
}

.mobile-logo img {
	position: absolute;
	display: inline-block;
	width: auto;
	max-width: 100%;
	max-height: 100%;
	height: auto;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.responsive-nav-wrapper:after {
	content: "";
	display: block;
	clear: both;           
}

.responsive-nav-wrapper > div {
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.responsive-nav-wrapper > div > span,
.responsive-nav-wrapper > div > a {
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 0;
	cursor: pointer;
}

.responsive-nav-wrapper > div > span:before,
.responsive-nav-wrapper > div > a:before {
	display: inline-block;
	font-family: "emporium-icons";
	font-size: 18px;
	color: #8e8e8e;
}

.responsive-nav-wrapper .menu-title span:before {
	content: "\67";
}

.responsive-nav-wrapper .search-wrap span:before {
	content: "\65";
}

.shopping-cart-link > a {
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 0;
}
.shopping-cart-link > a:before {
	content: "\64";
	display: inline-block;
	font-family: "emporium-icons";
	font-size: 24px;	
}

.shopping-cart-link .cart-qty {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #97c300;
	font-size: 10px;
	height: auto;
	padding: 0 1px;
	width: auto;
	min-width: 15px;
	display: inline-block;
	min-height: 15px;
	line-height: 15px;
	border-radius: 50%;
	color: #fff;
}

.responsive-nav-wrapper .menu-title,
.responsive-nav-wrapper .search-wrap {
	float: left;
}

.responsive-nav-wrapper .shopping-cart-link,
.responsive-nav-wrapper .personal-button {
	float: right;
}


/* RESPONSIVE MENU */

.overlayOffCanvas {
    display: none;
    position: fixed;
    top: 0;
	right: 0;
    bottom: 0;
	left: 0;
	z-index: 1060;
    background-color: rgba(0,0,0,0);
    transition: background 0.3s ease;
}
.overlayOffCanvas.show {
	background-color: rgba(0,0,0,0.4);
}
.scrollYRemove {
    overflow: hidden !important;
    -ms-touch-action: none !important;
    -webkit-overflow-scrolling: touch !important;
}
.header-menu.ps-container .ps-scrollbar-y-rail {
    visibility: hidden !important; /*scroll is active, but invisible*/
}
   
.header-menu .close-menu,
.close-side-menu,
.mobile-flyout-wrapper .close-side-menu {
	display: block;
	padding: 15px 20px;
	background-color: #97c300;
	color: #fff;
}

.close-menu span,
.close-side-menu span {
	display: inline-block;
	line-height: 17px;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
}

.close-menu .close-menu-text,
.close-side-menu .close-side-menu-text {
	font-weight: 700;
	letter-spacing: 1px;
}

.close-menu .close-menu-btn,
.close-side-menu-btn {
	float: right;
	font-size: 0 !important;
}

.close-menu-text:before,
.close-side-menu-text:before {
	content: "\67";
	display: inline-block;
	margin-right: 15px;
    font-family: "emporium-icons";
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0;
    color: #fff !important;
    text-transform: none;
    vertical-align: bottom;

}

.profile-menu-box .close-side-menu-text:before {
	content: "\61";
}

.store-search-box .close-side-menu-text:before {
	content: "\65";
}

.close-menu-btn:before,
.close-side-menu-btn:before {
	content: "\7a";
	display: inline-block;
	margin: 0 !important;
	font-family: "emporium-icons";
	text-transform: none;
	font-size: 16px;
	color: #fff !important;
	vertical-align: bottom;
}

.header-menu .all-categories,
.header-menu .all-categories li {
	background-color: #f6f6f6;
}
.header-menu > ul li:after {
	content: "";
	display: block;
	clear: both;
}
.header-menu > ul li > a,
.header-menu > ul li > span,
.profile-menu-box > a,
.header-form-holder > a {
	display: block;
	position: relative;
	z-index: 0;
	padding: 16px 18px !important;
	font-size: 13px;
	line-height: 17px;
	color: #8c8c8c;
	font-weight: 700;
	text-transform: uppercase;
}

.header-menu > ul li {
	border-bottom: 3px solid #fff;
}

.header-menu .top-menu > li {
	border-bottom: 0;
}


.header-menu > ul li:last-child,
.header-menu > ul li:last-child,
.header-menu > ul li.back-button {
	border-bottom: 0;
} 
.header-menu > ul li > .with-subcategories {
	float: left; 
	width: calc(100% - 50px);
}

.header-menu .all-categories > span {
	float: left; 
	width: calc(100% - 50px);
	cursor: default;
}

.header-menu .all-categories > span:before {
    content: "\66";
    display: inline-block;
    margin-right: 10px;
    font-size: 17px;
    vertical-align: bottom;
    font-family: "emporium-icons";
    color: #8c8c8c;
    font-weight: normal;
    text-transform: none;
    transition: all .2s ease;
}


.plus-button {
	position:relative;
	z-index: 1;
	float: right;
	width: 50px;
	height: 50px;
	cursor: pointer;
}

.plus-button:before {
	content: "\6a";
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-family: "emporium-icons";
	font-size: 10px;
	color: #8c8c8c;
}

/* NEW ACCOUNT STYLING */

.personal-button {
	position: static !important;
}

/* END ACCOUNT STYLING */

.wishlist-qty {
	display: none;
}
.header-menu {
	overflow-y: auto;
}
.header-menu .sublist-wrap {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	width: 320px;
	height: 100%;
	box-shadow: 1px 0 5px rgba(0,0,0,0.5); 
	overflow-y: auto;
	background-color: #fff !important;
	transition: all 0.3s ease;
}
.header-menu .sublist-wrap {
	left: -100%;
}
.header-menu .sublist-wrap.active {
	left: 0;
}
.header-menu ul li.back-button {
	background-color: #97c300;
}
.header-menu .back-button span {
	padding: 15px 20px !important;
	text-align: right;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
}

.header-menu .back-button span:before {
	content: "\6b";
	display: inline-block;
	margin-right: 10px;
	font-family: "emporium-icons";
	font-size: 10px;
	text-transform: none;
}


/*********** MOBILE FLYOUT CART ************/

.mobile-flyout-wrapper .close-side-menu-text:before {
	content: "\64";
}

.mobile-flyout-wrapper .flyout-cart-scroll-area {
	max-height: calc(100vh - 97px);
	overflow-y: scroll;
}

.mobile-flyout-wrapper.open {
	left: 0;
}

.mobile-flyout-wrapper .close-side-menu {
	display: block;
}



/******** LOGIN FORM IN HEADER ********/


.profile-menu-box.login-form-in-header {
	padding: 0;
	width: 320px;
}

.login-form-in-header form {
	padding: 20px 20px 0;
}



/* SEARCH BOX */

  .search-box form {
    padding: 10px 0;
  }

.search-box input.search-box-text {
	width: calc(100% - 45px);
	padding: 0 5px 0 15px;
}

.ui-autocomplete {
	width: calc(100% - 40px) !important;
}


/* HEADER LINKS */

.header-links-wrapper.open {
	display: block;
}

/* ACCOUNT PAGES */




.html-account-page .block {
	float: none;
	width: auto;
	text-align: center;
}
.html-account-page .block .listbox {
	display: block !important;
}


.item-box .btn-wrapper {
	display: none !important;
}

  .product-selectors {
    display: flex;
  }
  .footer-block ul li {
    padding: 5px 8px;
  }
  .footer-block {
    margin: 0 1% 20px;
  }
}

@media all and (max-width: 767px) {
  .ico-store svg.store-context-icon {
    height: 20px;
  }
  .overview .add-to-cart {
    position: fixed;
    bottom: 0;
    left: 0;
    background: #fff;
    margin-bottom: 0;
    width: 100%;
    padding: 15px 10px;
    border-top: 1px solid rgba(217, 217, 217, 0.5);
    z-index: 100000;
  }

  .newsletter-label {
      display: none;
  }
  
  .html-account-page .page-title {
    display: none;
  }

  .account-page .survey-title,
  .account-page .top-title {
    text-align: left;
  }

  .html-sign-in-up-page .master-wrapper-content {
    padding-right: 0;
  }

  .html-sign-in-up-page .master-wrapper-content::after {
    content: none;
  }

  .html-sign-in-up-page .page {
      text-align: left;
  }

  .html-sign-in-up-page .inner-wrapper {
    width: 280px;
    margin: 50px auto;
  }

  .html-sign-in-up-page .password-recovery-page .inner-wrapper {
    margin: 50px auto 200px;
  }


  .contact-page .buttons {
    text-align: center;
  }

  .contact-page .buttons .button-1:only-child {
    width: 100%;
  }

  .section.address-item {
    width: calc(50% - 20px);
  }

  .address-item .info li {
      text-align: left;
  }

  .add-button {
    justify-content: center;
  }

  .account-page {
    padding: 20px 10px;
  }
}

@media all and (max-width: 567px) {
  .nop-google-search-row {
    grid-template-columns: 60% 40%;
  }

  .ns-megamenu {
      left: -150%;
  }
  .ns-megamenu, .ns-megamenu .sublist {
      width: 100%;
  }
  .html-account-page .inputs > label {
    font-size: 12px;
    width: 140px;
  }

  .html-account-page body .inputs input {
    display: inline-block;
    width: calc(100% - 150px);
    height: 40px;
    background: #F8F8F8;
    border: 1px solid #F8F8F8;
    border-radius: 7px;
    color: #757575;
  }


  .section.address-item {
    width: 100%;
  }

  div#tab-addresses.active {
    display: flex;
    flex-direction: column-reverse;
  }

  .add-button {
    display: flex;
    justify-content: center;
    margin-top: 0px;
    margin-bottom: 20px;
  }

  .account-page .add-button .button-1 {
      margin-right: 0;
  }

  .full-page-breadcrumb .breadcrumb-separator {
    margin: 0 2px;
  }

  .full-page-breadcrumb {
    margin-bottom: 10px;
  }


}

@media(min-width: 769px) and (max-width: 1024px) {
  .store-locator-container .store-detail-panel {
    left: 45%;
    width: 45%;
  }

  .store-locator-container .store-list-panel {
    width: 45%;
  }

  .store-locator-container .store-map-panel {
    width: 55%;
  }
}